\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Or suis je bien"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP416863"
	date = "Transcribed on September 27, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
    r1 r2 g | a1 bf | a2 bf2.( a4 g f) | g1 f | r2 g a g | 
        g\ficta fs\unficta g\breve r2 g |
        a1 bf | a2 bf2.( a4 g f) | g1 f |

    r2 g a g | g\ficta fs\unficta g\breve r\breve a2 a4 a | a2 bf1 a2 | 
        g1 f\breve.
        r\breve | g2 g4 g f2 g | a( g4 f e d a'1 g4 f e1) |

    d2 r4 d f1 | g a1. bf1 a2 | g1 f2 d | f1 g | a1. bf1 a2 g1 |
        f r1 | r2 bf bf a | g1 r2 f | g a2.( g4) 
        g1\melisma\ficta fs2\unficta\melismaEnd g1 |

    r2 bf bf a | g f g a2.
        ( g4) g1\melisma\ficta fs2\unficta\melismaEnd |g\longa*1/2

  \endbar
}
}


cantuswords = \lyricmode {
    Or suis je bien au __ pi -- re de mes mal -- heu -- reulx jours, __
          % vvvvvvvvv these 2 words reversed
    mon cas fort trop sem -- pi -- re et me vient a re -- bours. __
    Et tout ce -- la me font a -- mours __
    en -- du -- rer grief mar -- ti -- re.
    Si nay de vous __ aul -- tre se -- cours,
    si nay de vous aul -- tre se -- cours,
    for -- ce se -- ra que me re -- ti -- re,
    for -- ce se -- ra que me re -- ti -- re.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
    r2 d e1 | f d | r2 d d1 | c d | a2( c2. bf4 a g) | a1 g | r2 g' a g | 
        g\ficta fs\unficta g r4 d | c2 d g, d' |

    d4( c c bf) d2 d | e2.( d4) c2 bf | a1 g\breve r2 c | c4 c c2 d d | 
        c2 bf4( c d e f1 e2 f1) | c2 c4 c bf2 c |

    d2( c4 bf a2) g | bf2. c4 d2 e | f( e4 d) c2\melisma f2.
         e4 d1\ficta cs2\unficta\melismaEnd | d1 r2 f, |
        bf1 c | d1. f1 e2 d2.( c4 | d e f1 e2) | f\breve | r2 f f e | 

    d2 c d  e | f4( e d c bf c d1 c2) d a | bf( a4 g f2) g | a1 g | 
        r1 r2 a | bf a g c | c bf a1 | g\longa*1/2
  \endbar
}}

tenorwords = \lyricmode {
    Or suis je bien,
    or suis je bien au __ pi -- re de mes mal -- heu -- reulx jours, 
    mon cas fort trop sem -- pi -- re et me __ vient a re -- bours. __
    Et tout ce -- la me font a -- mours __
    en -- du -- rer grief mar -- ti -- re.
    \ijLyrics
    en du -- rer grief mar -- ti -- re.
    \normalLyrics
    Si nay de vous aul -- tre se -- cours,
    for -- ce se -- ra que me re -- ti -- re,
        que me __ re -- ti -- re,
    for -- ce se -- ra que me re -- ti -- re.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "G_8"
    g1 g | f g | d2 g2.( f4 e d | e1) d2. d4 | d2 c f g | d1 r2 d' |
        e2. d4 c2 bf | a1 r2 g | a g g f |

    e1 d2. d4 | c2 c f g | d1 r | e2 e4 e e2 f | f e d4( e f g | a2) g1 f2 |
        c'1 f,\breve r2 f | f4 f e2 

    f2 g2.( f4 e2) d c | f2.( g4) a2 d, | f g a1 | bf1. a2 | g1 f | 
        r1 r2 f | bf c d bf1( a2 g1) | f2 d'2.( c4 bf a |

    g2 f) c'1 | r2 f, f e | d g g f | e1 d | r2 f f e | d1 bf'2 bf | a g1 f2 |
        g d e( f1 \ficta g2 d1) | g\longa*1/2 

  \endbar
}
}
bassuswords = \lyricmode {
    Or suis je bien au pi -- re de mes mal -- heu -- reulx jours, 
    \ijLyrics
        de mes mal -- heu -- reulx jours, 
    \normalLyrics
    mon cas fort trop sem -- pi -- re et me vient a re -- bours. 
    Et tout ce -- la me font a -- mours, __ 
        me font a -- mours __ 
    en -- du -- re grief mar -- ti -- re,
        \ijLyrics
            mar -- ti -- re.
        \normalLyrics
    Si nay de vous aul -- tre se -- cours,
    si nay de vous aul -- tre se -- cours,
    for -- ce se -- ra que me re -- ti -- re,
    for -- ce se -- ra,
    for -- ce se -- ra que me re -- ti -- re.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

